Loading...
Searching...
No Matches
ordered_map< Key, T, IgnoredLess, Allocator > Struct Template Reference

a minimal map-like container that preserves insertion order More...

## Detailed Description

template<class Key, class T, class IgnoredLess, class Allocator>
struct ordered_map< Key, T, IgnoredLess, Allocator >

a minimal map-like container that preserves insertion order

See also
  https://json.nlohmann.me/api/ordered_map/

The documentation for this struct was generated from the following file:

- IO/nlohmann/json.hpp